<div class="modal-b" id="modal-tariffs-month-thanks">
    <div class="popup-wrap popup-tariffs-month-thank-you">
        <div class="popup-search-providers__continer">  
            
            <div class="popup-tariffs-month-thank-you__item">
                <span class="modal-b__close js--close-modal">×</span>
                <img src="__static__img/content/providers/airplane.png" alt="icon">
                <h2>Данные успешно отправлены!</h2>
                <p>В течение 15 минут оператор свяжется <br> с вами и подберет самый <br> выгодный тариф!</p>
                <span>Спасибо, мы очень ценим вас!</span>
            </div>
        </div>
    </div>
</div>